Visual  SIZED PADS-PCB 1 {-250 -10500 16250 0} {}
canvas line {16250 250 14515 250 14515 850 16250 850 16250 250} {ID(1) Type(Decor) Layer(All) Width(10)} Filled
canvas line {14515 750 16250 750} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {14515 650 16250 650} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {14515 550 16250 550} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {14515 450 16250 450} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {14515 350 16250 350} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {14815 350 14815 850} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {15565 350 15565 850} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {16015 350 16015 850} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {13570 0 13570 250} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {10910 0 10910 250} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {8245 0 8245 250} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {5575 0 5575 250} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {2915 0 2915 250} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {16250 250 16250 10500 250 10500 250 250 16250 250} {ID(15) Type(Decor) Layer(All) Width(10)} Filled
canvas line {16500 2900 16250 2900} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {16500 5425 16250 5425} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {16500 7975 16250 7975} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {13250 9700 13250 10500} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {13750 10300 12500 10300} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {13745 9900 12500 9900} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {16250 10500 16250 9255 13750 9255 13750 9700 12500 9700 12500 10500 16250 10500} {ID(22) Type(Decor) Layer(All) Width(10)} Filled
canvas line {13750 10100 12500 10100} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {16250 9500 13750 9500} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {13750 9255 13750 10500} {ID(25) Type(Decor) Layer(All) Width(10)} {}
canvas line {16250 10375 13750 10375} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {14350 9900 14350 10375} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {14700 9900 14700 10375} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {15350 10375 15350 10500} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {16000 9900 16000 10375} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {16250 9900 13745 9900} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {0 7975 250 7975} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {0 5425 250 5425} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {0 2900 250 2900} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {13775 10450} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {15375 10450} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {15175 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {16040 425} {ID(38) Type(Decor) Layer(All)} {-text DATE:}
canvas text {15650 425} {ID(39) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {14625 425} {ID(40) Type(Decor) Layer(All)} {-text LTR}
canvas text {15075 425} {ID(41) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {1575 200} {ID(42) Type(Decor) Layer(All)} {-text 6}
canvas text {4250 200} {ID(43) Type(Decor) Layer(All)} {-text 5}
canvas text {6925 200} {ID(44) Type(Decor) Layer(All)} {-text 4}
canvas text {9575 200} {ID(45) Type(Decor) Layer(All)} {-text 3}
canvas text {12250 200} {ID(46) Type(Decor) Layer(All)} {-text 2}
canvas text {14900 200} {ID(47) Type(Decor) Layer(All)} {-text 1}
canvas text {15175 10000} {ID(48) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
canvas text {125 1625} {ID(49) Type(Decor) Layer(All)} {-text D}
canvas text {125 4175} {ID(50) Type(Decor) Layer(All)} {-text C}
canvas text {125 6700} {ID(51) Type(Decor) Layer(All)} {-text B}
canvas text {125 9250} {ID(52) Type(Decor) Layer(All)} {-text A}
canvas text {13770 9600} {ID(53) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {13770 9350} {ID(54) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {12520 10375} {ID(55) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {13270 10375} {ID(56) Type(Decor) Layer(All)} {-text DATED:}
canvas text {13270 10175} {ID(57) Type(Decor) Layer(All)} {-text DATED:}
canvas text {12520 10175} {ID(58) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {12520 9975} {ID(59) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {13270 9975} {ID(60) Type(Decor) Layer(All)} {-text DATED:}
canvas text {13270 9775} {ID(61) Type(Decor) Layer(All)} {-text DATED:}
canvas text {12520 9775} {ID(62) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {16300 1625} {ID(63) Type(Decor) Layer(All)} {-text D}
canvas text {16300 4175} {ID(64) Type(Decor) Layer(All)} {-text C}
canvas text {16300 6700} {ID(65) Type(Decor) Layer(All)} {-text B}
canvas text {16300 9250} {ID(66) Type(Decor) Layer(All)} {-text A}
canvas text {13975 10000} {ID(67) Type(Decor) Layer(All)} {-text CODE:}
canvas text {14450 10000} {ID(68) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {16050 10000} {ID(69) Type(Decor) Layer(All)} {-text REV:}
